Bonjour: Hello
'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.': 'Click on the botton below to modify it. If you are not the initiator of this request you can safely delete this email. The validity period of this link is 2 hours.'
Enregistrer: Save
'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.': 'Fill in your email address. You will receive by email a link which will allow you to update your password.'
'Modification de votre mot de passe.': 'Modification of your password.'
'Modifier mon mot de passe': 'Modify my password'
'Saisissez un intitulé': 'Enter entitled'
'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :': 'If it does not work, copy and paste the below link in your browser:'
'vous avez oublié votre mot de passe ?': 'You forgot your password ?'
